Compac Help Desk - Bug #6950

Technician Jobs > View Details on any technician > Download CSV > Check the alignment of the
records, Change the date format , Displaying 0 in first record.

06/27/2023 05:53 PM - Shubham J

Status: Resolved Start date: 06/27/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306271753-ekitj.png

History

#1 - 06/27/2023 05:54 PM - Shubham J

- Subject changed from Technician Jobs > View Details on any technician > Download CSV > Check the alignment of the records, Change the date
format to Technician Jobs > View Details on any technician > Download CSV > Check the alignment of the records, Change the date format,
Displaying 0 in first record.

#2 - 06/29/2023 12:29 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/05/2023 05:08 PM - Shubham J
- File clipboard-202307051708-9qlms.png added

- Status changed from Resolved to Reopened

Change the column name to Forward Date and Date format should be in DD/MM/YYYY format.
clipboard-202307051708-9glms.png

#4 - 07/10/2023 10:34 AM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/10/2023 11:22 AM - Shubham J
- File clipboard-202307101122-ltxyu.png added

- Status changed from Resolved to Reopened

Change the date format to DD/MM/YYYY.
clipboard-202307101122-ltxyu.png

#6 - 07/13/2023 11:17 AM - Rohit K

- Status changed from Reopened to Resolved

#7 - 07/19/2023 10:28 AM - Shubham J
- File clipboard-202307191028-wcvrv.png added
- Status changed from Resolved to Reopened

- Priority changed from Normal to High
clipboard-202307191028-wcvrv.png

#8 - 07/19/2023 11:54 AM - Nitin Kumar

- Status changed from Reopened to Resolved

Files
clipboard-202307051708-9glms.png 50.5 KB 07/05/2023 Shubham J
clipboard-202307101122-ltxyu.png 153 KB 07/10/2023 Shubham J
clipboard-202307191028-wcvrv.png 117 KB 07/19/2023 Shubham J
